/* 
	Theme Name:		Responsive Visual Child Theme
	Theme URL:		http://www.organizedthemes.com/themes/responsive-visual
	Description:	Responsive Visual Child Theme
	Author:			Organized Themes
	Author URI:		http://www.organizedthemes.com
	Template:		responsive-visual
	Version:		1.1.2
*/
 

 
@import url("../responsive-visual/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */


#text-logo p,
#text-logo h1 {
	font-size: 50px;
	margin-bottom: 0;
	letter-spacing:3px !important;
	font-style:italic !important;
	font-weight:bold !important;
	
}

h1.title,
h2.title {
	font-size: 36px;
	
	    background-image: url("https://www.licensedtowed.com.au/wp-content/uploads/2014/07/gerbera-40px.png");
    background-repeat: no-repeat;
    background-position: left;
	padding-left: 50px;
}


.nano > .pane > .slider {
  background: rgba(232,192,221,.5);
  position: relative;
  margin: 0 1px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;  
  border-radius: 3px;
}